.tl{ 
	background: url(tl.gif) top left no-repeat; 
	height: 15px; 
	width: 15px;
	top: 0;
	left: 0;
}
.t{
	background: url(t.gif) top left repeat-x; 
	height: 15px;
	width: 100%;
	top: 0;
	left: 0;
}
.tr{
	background: url(tr.gif) top right no-repeat; 
	height: 15px; 
	width: 23px; 
	top: 0;
	right: -2px;
}
.r{ 
	background: url(r.gif) top right repeat-y;
	top: 0;
	right: -2px;
	width: 23px;
	height: 100%;
/* disgusting hack for IE */
	height: expression(this.parentNode.offsetHeight+'px');
}
.br{ 
	background: url(br.gif) bottom right no-repeat; 
	height: 20px; 
	width: 20px;
	bottom: -1px;
	right: -2px;
}
.b{ 
	background: url(b.gif) top left repeat-x; 
	height: 20px;
	width: 100%;
	bottom: -1px;
	left: 0;
}
.bl{ 
	background: url(bl.gif) top left no-repeat; 
	height: 20px; 
	width: 15px;
	bottom: -1px;
	left: 0;
}
.l{ 
	background: url(l.gif) top left repeat-y;
}
.tl,.t,.tr,.br,.b,.bl,.r{
	overflow: hidden;
	position: absolute;
}
.tl, .tr, .br, .bl{
	z-index: 5;
}